Package Details: ruby-thor 0.19.1-1

Git Clone URL: https://aur.archlinux.org/ruby-thor.git (read-only)
Package Base: ruby-thor
Description: Thor is a toolkit for building powerful command-line interfaces.
Upstream URL: http://whatisthor.com/
Keywords: gem
Licenses: MIT
Submitter: None
Maintainer: Shrike
Last Packager: Shrike
Votes: 54
Popularity: 2.396794
First Submitted: 2010-02-07 22:52
Last Updated: 2016-02-21 13:46

Latest Comments

anatolik commented on 2014-02-10 22:56

There is a similar issue with https://aur.archlinux.org/packages/ruby-sass/:
"Sorry. My fault. I was using rvm and was using a different ruby and gems. After doing rvm use system, the installation was fine."

anatolik commented on 2014-02-06 05:21

works for me...

shtom, could you please provide full log? could you try install other gem packages e.g. ruby-erubis, do you have the same error?

shtrom commented on 2014-02-06 02:30

I'm getting the following error when building 0.18.1. How can I make it go away?

ERROR: While executing gem ... (Errno::ENOENT)
No such file or directory - /tmp/yaourt-tmp-omehani/aur-ruby-thor/pkg/ruby-thor/usr/bin

GutenYe commented on 2012-09-11 08:09

new version 0.16.0

joschi commented on 2012-06-19 09:00

Updated PKGBUILD for thor 0.15.2: https://gist.github.com/434443be086b0a4007ac

joschi commented on 2012-06-19 09:00

Updated PKGBUILD for thor 0.15.2: https://gist.github.com/434443be086b0a4007ac

LeonidasXIV commented on 2010-12-04 22:23

Shouldn't this package set a bindir on installation (as the sup PKGBUILD does)? Because it actually provides one, even two binaries that the user probably wants in his path.

Anonymous comment on 2010-09-02 21:34

Hello,

When trying to build ruby-thor with ruby installed, I get the following error message:

ERROR: Could not find a valid gem 'rake-0.14.0.gem' (>= 0) in any repository

Are there any dependencies missing, or is it me doing something wrong?

kidoz commented on 2010-09-02 19:05

Up to 0.14.0